html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	color: #444;
	background-color: #eef4fc;
/*     font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
	 */
	 font-family: 'Roboto', Helvetica, Arial, sans-serif;


	 line-height: 1.5em;
}
ol, ul {
	list-style: square;
	list-style-position: inside;
	margin: 0 0 0.5em;
}
		blockquote {
			font-family: Georgia, serif;
			font-size: 18px;
			font-style: italic;
			margin: 0.25em 0;
			padding: 0.25em 60px;
			line-height: 1.45;
			position: relative;
			color: #383838;
		}

		blockquote:before {
			display: block;
			content: "\201C";
			font-size: 80px;
			position: absolute;
			left: 0px;
			top: -20px;
			color: #7a7a7a;
		}

		blockquote cite {
			color: #999999;
			font-size: 14px;
			display: block;
			margin-top: 5px;
		}

		blockquote cite:before {
			content: "\2014 \2009";
		}

code {
	background-color: #f4f4f4;
	font-family: "Lucida Console", Monaco, monospace;
	font-size: 0.875em;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
strong {
	font-weight: bold;
}
p {
	margin: 0 0 0.5em;
	/*max-width: 634px;*/
}
h1, h2, h3, h4, h5, h6 {
/*     font-family: 'Droid Serif', Georgia, Times, serif;
	 */	
	 font-family: 'PT Sans', Georgia, Times, serif;
	 font-weight: normal;

	line-height: 1.2em;
	padding: 0.5em 0 0.25em;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.5em;
}

h3 {
	font-size: 1.25em;
}

h4 {
	font-size: 1.1em;
}

h5, h6 {
	font-size: 1em;
}

a, a:link, a:visited {
	color: #D64A13;
	text-decoration: none;
}

a:hover, a:active {
	text-decoration: underline;
}

img {
	max-width: 100%;
}

hr {
    height: 1px;
    border: none;
    background-color: #bbb;
    color: #bbb;
    margin:1.5em 0;
}

.grid {
	padding: 0 20px;
}

.row {
	margin-bottom: 1em;
}

.al{text-align: left;}
.ar{text-align: right;}
.ac{text-align: center;}
.right {float:right;}
.left {float: left;}
p.indent {text-indent: 2em;}

em { font-style:italic; font-weight:bold;}

input, select, textarea {font-size:1em;}

